<?php
$url = $_SERVER["SERVER_NAME"];  
define('PATH', realpath('.'));
define('SUBFOLDER', false);
define('URL', 'https://crm.alixdeal.shop');
define('STYLESHEETS_URL', 'https://crm.alixdeal.shop');
date_default_timezone_set('Asia/Kolkata');
error_reporting(0);
return [
  'db' => [
    'name'    =>  'alixdeal_ads1' ,
    'host'    =>  'localhost',
    'user'    =>  'alixdeal_ads1' ,
    'pass'    =>  'alixdeal_ads1' ,
    'charset' =>  'utf8mb4' 
  ]
]; 
// Remote Status Control - Main Site URL
define('MAIN_SITE_URL', 'https://alixdeal.shop');
?>